/** HEADER **/
.cl-video-header .videoViewerContent {
    height: 0 !important;
    padding-bottom:56.25%;
}

.cl-video-header .dmc-blade.video-blade {
    width: 100%;
}

.cl-video-header .dmc-blade.video-blade .col {
    margin: 0 !important
}

#chat-welcome {
    box-sizing: border-box;
    padding: 0 20px 20px;
}

#chat-welcome img {
    margin: auto;
    width: 100%;
    max-width: 125px;
}

#chat-welcome p {
    text-align: center;
}

#chat-iframe {
    position: relative;
    display: none;
    width: 100%;
    height: 100%;
}

#chat-iframe.active {
    display: flex;
}

#chat-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 20px);
}

/** CONTENT **/
.cl-video-content {
    padding-bottom: 40px !important;
}

/** AGENDA **/

.clst-agenda-container {
    border: 1px solid #ccc;
    border-radius: 15px;
    padding: 10px 0;
    margin-bottom: 20px;
}

.clst-agenda-container h2 {
    font-size: 24px;
    padding: 10px 10px 0;
}

#cisco-live-agenda {
    position: relative;
    max-height: 75px;
    overflow: auto;
}

@media only screen and (min-width: 37.5em) {
    #cisco-live-agenda {
        max-height: 500px;
    }
}

.clst-agenda-listing {
    width:100%;
}

.clst-agenda-item {
    padding: 10px 10px;
    line-height: 1.25;
    margin-bottom: 0;
}

.clst-agenda-item:last-child {
    border-bottom: none;
}

.clst-agenda-item a {
    display: inline-block;
    text-transform: capitalize;
    line-height: 1.25;
    padding-bottom: 5px;
}

/* .clst-agenda-item.clst-item-active {
    border-left: 5px solid #007493;
} */

.clst-agenda-item.clst-item-active a::before {
    content: ' ';
    width: 10px;
    height: 10px;
    background: red;
    display: inline-block;
    border-radius: 15px;
    margin-right: 5px;
    animation: live-pulse 2s infinite;
}

@keyframes live-pulse {
    0% {
      opacity: 1;
    }
    50% {
        opacity: 0.1;
    }
    100% {
      opacity: 1;
    }
  }

/** DYNAMIC CONTENT **/

.dynamic-content > section {
    overflow: hidden;
    visibility: hidden;
    height: 0;
    opacity: 0;
    transition: opacity 250ms ease-in;
}

.dynamic-content > section.clst-content-active {
    overflow: inherit;
    visibility: visible;
    height: auto;
    opacity: 1;
}